Subject: Re: [lojban] Logical translation request

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 24 Dec 2001 21:11:04

la ojbab cusku di'e

> >The problem are the actual restrictions. For example, ZEhA must always
> >come before ZAhO/TAhE/numberROI in a tense compound. But something
> >like {ze'u reroi ze'i} "long-interval twice short-interval" would
> >be perfectly meaningful.
>
>It's also legal, but the grammar will stick in a ku after the reroi.

That's right, therefore changing the order of precedence, because
selbri tags must have precedence over sumti. You can still get the
wanted precedence by making both parts sumti, but it is unnecessarily
messy.

>If it
>did not, and the intervals and properties could be in any order, then there
>would be an ambiguity between ze'u reroi [ku] ze'i and ze'u [ku] reroi 
>ze'i.

What ambiguity? {ze'u} is the interval of what follows.
{reroi indicates that what follows occurs twice. {ze'u reroi}
never means "in two long intervals", it always is "twice in a long
interval".

>My original design for the tense system allowed nesting intervals. Cowan's
>redesign allows them with ku inserted between them.

They're also allowed with {ja'a} inserted between them, but the
point is not that we can't work around some way of expressing it,
but rather that the obvious way of doing it is restricted for
no reason.

>Strict ordering of tense components allows complex tenses with ellipsis of
>unspecified components and you know what has been left out at the time it
>is skipped.

Can you give a concrete example? Allowing ZEhAs as freely as
ZAhOs and TAhEs does not seem to cause any problem.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com